﻿@import url('./fix.css');

/* ************************************************************************************** RESETS */

* {padding: 0;margin: 0;border: 0;}
*:focus {outline: none;}
html {text-align: center;background: url('../image/bg-main.png') repeat-x center top #c9beb3;}
html, body {height: 100%;}
body, p, a, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, form, label, input, textarea, select, option, table, thead, tbody, tfoot, tr, th, td, strong, em, blockquote, sup, sub {font-family: 'Arial CE', 'Helvetica CE', Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;font-style: normal;color: #000000;text-decoration: none;background-color: transparent;}

body {padding-top:35px}
a, a:hover {color: #0000FF;text-decoration: underline;}
img {border: none;vertical-align: top;}
table {table-layout: auto;border-collapse: collapse;}

/* ************************************************************************************** SKRYTY VECI */

#div-id000a-apieshop, #div-id000b-apieshop {display: none;}

/* ************************************************************************************** UPRAVENO */

/* ************************************************************************************** VRCHNI LISTA S ODKAZY */

#div-id001a-apieshop {position:absolute;top:0;float: left;width: 100%;background-color: #131313;}
#div-id001b-apieshop {float: none;width: 1000px;position: relative;margin: 0 auto;}
#div-id001c-apieshop {float: left;width: 960px;padding: 0 20px;}
#p-id001a-apieshop {color: #999999;float: left;text-align: left;padding: 10px 20px;}
#p-id001a-apieshop a, #p-id001a-apieshop a:hover {color: #DDDDDD;text-decoration: none;}
#p-id001a-apieshop a:hover {color: #EE3322;}
#ul-id001a-apieshop {float: right;list-style: none outside none;padding: 9px 10px;}
#ul-id001a-apieshop li, #ul-id001a-apieshop li#li-id001a-apieshop {float: left;padding: 1px 10px;border-left: 1px #999999 solid;text-align: left;}
#ul-id001a-apieshop li#li-id001a-apieshop {border-left: none; /* RESET */}
#ul-id001a-apieshop li a, #ul-id001a-apieshop li a:hover {color: #DDDDDD;text-decoration: none;}
#ul-id001a-apieshop li a:hover {color: #EE3322;}

/* ************************************************************************************** HLAVNI STAVBA STRANKY */

#div-id002a-apieshop {float: left;width: 100%;padding-top: 10px;background: url('../image/bg-main-1.jpg') no-repeat center top transparent;}
#div-id002b-apieshop {float: none;width: 1000px;position: relative;margin: 0 auto;}
#div-id002c-apieshop {float: left;width: 1000px;}

/* ************************************************************************************** HEADER+LOGO+MENU */

#div-id003a-apieshop {float: left;width: 960px;background: url('../image/bg-header-a.png') no-repeat center top transparent;padding: 20px 20px 0 20px;}
#div-id003b-apieshop {float: left;width: 960px;}
#div-id003b-apieshop h1 {display: none;}
#p-id003a-apieshop {float: left;text-align: left;padding: 10px 20px 10px 20px;margin:-53px 0 -30px 0;}
#p-id003a-apieshop a, #p-id003a-apieshop a:hover {color: #CCCCCC;text-decoration: none;}
#div-id003c-apieshop {float: right;background: url('../image/bg-basket-a.png') no-repeat left center transparent;margin: 10px 20px;}
#div-id003d-apieshop {float: left;background: url('../image/bg-basket-b.png') no-repeat right center transparent;padding-left: 10px;}




#p-id003b-apieshop {color: #FFFFFF;float: left;padding: 0 0 0 22px;text-align: left;text-shadow: #000000 0 1px 0;background: url('../image/bg-basket-c.png') no-repeat left center transparent;}


#p-id003b-apieshop strong {color: #FFFFFF;font-weight: bold;text-shadow: #000000 0 1px 0;padding: 19px 0;}




#p-id003b-apieshop span {color: #FFFFFF;font-weight: bold;text-shadow: #000000 0 1px 0;padding-left: 7px;background: url('../image/line-basket-a.png') no-repeat 5px center transparent;}




#p-id003b-apieshop span a, #p-id003b-apieshop span a:hover {display: inline-block;color: #FFFFFF;font-weight: bold;text-decoration: none;padding: 19px 10px 19px 5px;}
#p-id003b-apieshop span a:hover {color: #ffcc33;}










/* ************************************************************************************** ROZBALOVACI MENU */

#div-id003e-apieshop {float: left;width: 920px;padding: 0 20px 0px 20px;}
#div-id003f-apieshop {float: left;width: 920px;height: 50px;background: url('../image/bg-menu-a.png') repeat-x left center #121212;}
#ul-id001a-apimenu {float: left;background: url('../image/bg-menu-b.png') no-repeat left center transparent;padding: 8px 0 0 10px;}
#ul-id001a-apimenu, #ul-id001a-apimenu * {list-style: none outside none;}
#ul-id001a-apimenu > li {float: left;position: relative; /* SUPERFISH */text-align: left;padding-bottom: 8px;}
#ul-id001a-apimenu > li:hover {visibility: inherit; /* IE7 FIX */}
#ul-id001a-apimenu > li:hover > ul, #ul-id001a-apimenu > li.sfHover > ul {left: 0;top: 42px; /* HEIGHT MENU */z-index: 999;}
.sf-sub-indicator {display: none;}
#ul-id001a-apimenu > li.sfHover, #ul-id001a-apimenu > li.sfHover a {color: #ffcc33;background: url('../image/bg-menu-d.png') repeat-x left top transparent;}
#ul-id001a-apimenu > li > a, #ul-id001a-apimenu > li > a:hover, #ul-id001a-apimenu > li > a.current, #ul-id001a-apimenu > li > a.current:hover {color: #FFFFFF;font-size: 14px;font-weight: bold;text-decoration: none;float: left;display: block;padding: 10px;line-height: 14px;}
#ul-id001a-apimenu > li > a:hover {color: #ffcc33;background: url('../image/bg-menu-d.png') repeat-x left top transparent;}
#ul-id001a-apimenu > li > a.current, #ul-id001a-apimenu > li > a.current:hover {color: #ffcc33;background: none; /* RESETS */}
#ul-id001a-apimenu > li > ul {width: 340px; /* URCUJE SIRKU MENU */background: url('../image/bg-menutran-a.png') repeat left top transparent;position: relative; /* SUPERFISH */padding: 10px 0 10px 10px;display: block;float: none;position: absolute;top: -99999px;}
#ul-id001a-apimenu > li > ul > li {float: left;width: 160px; /* URCUJE SIRKU POLOZKY V MENU */position: relative; /* SUPERFISH */padding: 0; /* RESETS */padding-right: 10px;text-align: left;}
#ul-id001a-apimenu > li > ul > li > strong {color: #FFFFFF;font-weight: bold;float: left;padding-left: 10px;line-height: 24px;text-align: left;text-transform: uppercase;}
#ul-id001a-apimenu > li > ul > li > a > strong {color: #FFFFFF;font-weight: bold;float: left;padding-left: 10px;line-height: 24px;text-align: left;text-transform: uppercase;}
#ul-id001a-apimenu > li > ul > li > a:hover > strong {color: #ffcc33;font-weight: bold;float: left;padding-left: 10px;line-height: 24px;text-align: left;text-transform: uppercase;}
#ul-id001a-apimenu > li > ul > li > ol {float: left;width: 140px;border-top: 1px #83b5cd dotted;padding: 0 10px;}
#ul-id001a-apimenu > li > ul > li > ol > li {float: left;width: 140px;line-height: 24px;}
#ul-id001a-apimenu > li > ul > li a, #ul-id001a-apimenu > li > ul > li a:hover, #ul-id001a-apimenu > li.sfHover > ul > li a, #ul-id001a-apimenu > li.sfHover > ul > li a:hover {color: #FFFFFF;background: none;text-decoration: none;}
#ul-id001a-apimenu > li > ul > li a:hover, #ul-id001a-apimenu > li.sfHover > ul > li a:hover {color: #ffcc33;background: none;text-decoration: none;}
#p-id003c-apieshop {float: right;height: 50px;text-align: left;padding: 10px 10px 0 0;background: url('../image/bg-menu-c.png') no-repeat right top transparent;}
.input-id003a-apieshop {float: left;width: 109px;height: 19px;text-align: left;background: url('../image/bg-input-a.png') no-repeat left center transparent;padding: 6px 10px 4px 10px;}




.input-id003b-apieshop {font-size: 1px;float: left;width: 50px;height: 29px;text-align: left;background: url('../image/bg-input-b.png') no-repeat center center transparent;text-indent: -99999px;}






/* ************************************************************************************** OBSAH */

#div-id004a-apieshop {float: left;width: 960px;background: url('../image/bg-content-a.png') repeat-y center top transparent;padding: 0 20px;}

/* ************************************************************************************** REKLAMA - BIG TOP */

#div-id006a-apieshop {float: left;width: 958px;padding: 10px 1px 0 1px;background-color: transparent;}
#div-id006a-apieshop p {float: left;width: 958px;}
#div-id006a-apieshop p a, #div-id006a-apieshop p a:hover {color: #CCCCCC;text-decoration: none;}
#div-id006a-apieshop p a img {width: 958px;}

/* ************************************************************************************** REKLAMA - 3 BLOKY */

#div-id008a-apieshop {float: left;width: 920px;padding: 0px 20px 0 20px;background-color: transparent;}
#p-id008a-apieshop, #p-id008b-apieshop {float: left;width: 300px;padding-right: 10px;}
#p-id008c-apieshop {float: left;width: 300px;}
#div-id008a-apieshop p a, #div-id008a-apieshop p a:hover {color: #CCCCCC;text-decoration: none;}
#div-id008a-apieshop p a img {width: 300px;}

/* ************************************************************************************** JEDNOTLIVE POLOZKY */

#div-id009a-apieshop {float: left;width: 930px;padding: 0 15px 5px 15px;background-color: transparent;position:relative;}
#div-id009a-apieshop-j {float: left;width: 930px;padding: 0 15px 253px 15px;background-color: transparent;position:relative;}
.h2-id009a-apieshop {color: #006699;font-size: 16px;font-weight: bold;float: left;width: 900px;text-align: left;background: url('../image/bg-headtext-a.png') repeat-x left center transparent;padding: 10px;margin: 0 5px;border-top: 10px transparent solid;border-bottom: 5px transparent solid;}
.div-id009b-apieshop {float: left;width: 176px;padding: 5px;}


.div-id009c-apieshop {float: left;width: 174px;height: 330px;background-color: #FFFFFF;border: 1px #888888 solid;}


.div-id009c-apieshop > p {float: left;}
.div-id009c-apieshop > p a, .div-id009c-apieshop > p a:hover {color: #FFFFFF;text-decoration: none;}
.div-id009c-apieshop > p > a > img {width: 174px;height: 238px;}




.div-id109c-apieshop {float: left;width: 174px;height: 268px;overflow: hidden;}


.div-id109c-apieshop > p > a > img {margin-top: 30px;}



.div-id209c-apieshop {float: left;width: 174px;height: 40px;overflow: hidden;}




.div-id009d-apieshop {float: none;position: absolute;width: 174px;background: url('../image/bg-cartwhite-a.png') repeat center top transparent;z-index: 2;padding-bottom: 5px;}

.h3-id009a-apieshop {font-size: 16px;font-weight: bold;float: left;text-align: left;padding: 10px 10px 0 10px;line-height: 19px;}
.h3-id009a-apieshop a, .h3-id009a-apieshop a:hover {color: #000000;font-size: 16px;font-weight: bold;text-decoration: none;}
.h3-id009a-apieshop a:hover {text-decoration: underline;}

.h3-id109a-apieshop {font-size: 14px;font-weight: bold;float: left;text-align: left;padding: 10px 6px 0 6px;line-height: 16px;}
.h3-id109a-apieshop a, .h3-id109a-apieshop a:hover {color: #000000;font-size: 14px;font-weight: bold;text-decoration: none;}
.h3-id109a-apieshop a:hover {text-decoration: underline;}

.p-id009a-apieshop {color: #999999;float: left;text-align: left;padding: 0 10px;}

.div-id009e-apieshop {float: none;position: absolute;width: 174px;z-index: 1;margin-top: 180px;}
.div-id009f-apieshop {float: left;width: 174px;height: 24px;}
.p-id009b-apieshop {color: #FFFFFF;float: left;background: url('../image/bg-cartgray-a.png') repeat center top transparent;text-align: left;padding: 5px;}
.p-id009c-apieshop {color: #FFFFFF;float: right;background: url('../image/bg-cartgray-a.png') repeat center top transparent;text-align: right;padding: 5px;text-decoration: line-through;}
.div-id009g-apieshop {float: left;width: 174px;}
.p-id009d-apieshop {float: left;background: url('../image/bg-cartorange-a.png') repeat center top transparent;text-align: left;}
.p-id009d-apieshop a, .p-id009d-apieshop a:hover {color: #FFFFFF;float: left;display: block;text-decoration: none;padding: 8px 5px 7px 5px;text-align: center;}
.p-id009d-apieshop a:hover {text-decoration: underline;}
.p-id009e-apieshop, .p-id109e-apieshop {color: #FFFFFF;font-size: 16px;font-weight: bold;float: right;text-align: right;padding: 5px;}
.p-id009e-apieshop {background: url('../image/bg-cartblue-a.png') repeat center top transparent;}
.p-id109e-apieshop {background: url('../image/bg-cartorange-a.png') repeat center top transparent;}




.p-id009f-apieshop {font-size: 11px;float: none;display: inline-block;position: relative;top: -30px;width: 154px;height: 78px;padding: 5px 10px 0 10px;line-height: 16px;overflow: hidden;text-align: left;background: url('../image/bg-cartwhite-a.png') repeat center top transparent;}




/* ************************************************************************************** JINE ROZLOZENI STRANKY */



#div-id010a-apieshop {float: left;width: 930px;padding: 0 15px;border-top: 10px transparent solid;border-bottom: 10px #transparent solid;}

#div-id110a-apieshop {float: left;width: 930px;padding: 0 15px;border-top: 10px transparent solid;border-bottom: 10px #transparent solid;}




/*
#div-id010a-apieshop {float: left;width: 930px;padding: 0 15px;border-top: 10px #CCCCCC solid;border-bottom: 10px #CCCCCC solid;background-color: #CCCCCC;}
*/

#div-id010b-apieshop {float: left;width: 176px;padding: 0px 5px;}
.p-id010a-apieshop {color: #FFFFFF;font-weight: bold;float: left;width: 156px;padding: 8px 10px;background: url('../image/bg-left-a.png') no-repeat left center transparent;text-align: left;text-transform: uppercase;}
#ul-id010a-apieshop {float: left;width: 176px;}
#ul-id010a-apieshop, #ul-id010a-apieshop * {list-style: none outside none;}
#ul-id010a-apieshop li {float: left;width: 176px;border-top: 1px #FFFFFF solid;line-height: 16px;}
#ul-id010a-apieshop ul {float: left;width: 176px;}
#ul-id010a-apieshop li a, #ul-id010a-apieshop li a:hover {color: #FFFFFF;float: left;width: 156px;display: block;padding: 8px 10px;text-align: left;background-color: #7a8ca0;text-decoration: none;}
#ul-id010a-apieshop li a:hover, #ul-id010a-apieshop li a.act, #ul-id010a-apieshop li a.act:hover {background-color: #000f59;}
#ul-id010a-apieshop li ul li a, #ul-id010a-apieshop li ul li a:hover {float: left;width: 146px;display: block;padding: 8px 10px 8px 20px;text-align: left;background-color: #7a8ca0;text-decoration: none;}
#ul-id010a-apieshop li ul li a:hover, #ul-id010a-apieshop li ul li a.act, #ul-id010a-apieshop li ul li a.act:hover {background-color: #0062a3;}
#ul-id010a-apieshop li ul li ul li a, #ul-id010a-apieshop li ul li ul li a:hover {float: left;width: 136px;display: block;padding: 8px 10px 8px 30px;text-align: left;background-color: #82a9b7;text-decoration: none;}
#ul-id010a-apieshop li ul li ul li a:hover, #ul-id010a-apieshop li ul li ul li a.act, #ul-id010a-apieshop li ul li ul li a.act:hover {background-color: #0062a3;}
.p-id010b-apieshop {color: #006699;font-weight: bold;float: left;width: 156px;padding: 8px 10px;background: url('../image/bg-left-b.png') no-repeat left center transparent;text-align: left;text-transform: uppercase;border-top: 10px transparent solid;}
.p-id110b-apieshop {float: left;width: 176px;background-color: #FFFFFF;text-align: center;padding: 10px 0;}
.p-id110b-apieshop a, .p-id110b-apieshop a:hover {color: #FFFFFF;text-decoration: none;}
#div-id010c-apieshop, #div-id110c-apieshop {float: left;width: 744px;background-color: transparent;}
#div-id010d-apieshop {float: left;width: 744px;}






#div-id010d-apieshop p {color: #555555;float: left;text-align: left;padding: 0 10px 5px 5px;}
#div-id010d-apieshop p a, #div-id010d-apieshop p a:hover {color: #990000;text-decoration: none;}
#div-id010d-apieshop p a:hover {text-decoration: underline;}
#div-id010e-apieshop {float: left;width: 744px;}

#div-id010e-apieshop h1 {color: #242424;font-size: 24px;font-weight: bold;float: left;text-align: left;padding: 0 10px 10px 15px;}

#div-id010e-apieshop p {color: #555555;float: right;text-align: left;padding: 14px 10px 10px 10px;}
#div-id010f-apieshop {float: left;width: 734px;padding: 0 5px 5px 5px;}
#div-id010g-apieshop {float: left;width: 734px;background: url('../image/bg-topright-a.png') no-repeat center top transparent;}
#p-id010c-apieshop {color: #FFFFFF;float: left;text-align: left;padding: 10px;}



#p-id010d-apieshop {float: left;height: 100px;text-align: left;padding: 8px 0;}




#p-id010e-apieshop {color: #FFFFFF;float: left;text-align: left;padding: 10px;}
#p-id010f-apieshop {color: #FFFFFF;float: left;text-align: left;padding: 10px 10px 10px 12px;background: url('../image/bg-line-a.png') no-repeat left center transparent;}
#p-id010f-apieshop a, #p-id010f-apieshop a:hover {color: #FFFFFF;float: left;display: block;text-align: left;padding-right: 15px;background: url('../image/bg-arrow-a.png') no-repeat right center transparent;text-decoration: none;}
#p-id010g-apieshop {color: #FFFFFF;float: left;text-align: left;padding: 10px 0 10px 12px;background: url('../image/bg-line-a.png') no-repeat left center transparent;}
#p-id010g-apieshop input {float: left;}
#p-id010g-apieshop label {float: left;color: #FFFFFF;padding: 0 0 0 5px;}
.div-id010h-apieshop {float: left;width: 734px;background-color: #7A8CA0;}
.p-id010h-apieshop {float: left;text-align: left;padding: 10px;}
#a-id010a-apieshop, #a-id010a-apieshop:hover, #a-id110a-apieshop, #a-id110a-apieshop:hover, #a-id010b-apieshop, #a-id010b-apieshop:hover, #a-id110b-apieshop, #a-id110b-apieshop:hover {font-size: 1px;float: left;width: 10px;height: 10px;display: block;text-align: left;padding: 8px;text-decoration: none;text-indent: -99999px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#a-id010a-apieshop, #a-id010a-apieshop:hover {background: url('../image/bg-style-a.png') no-repeat center center #A0A0A0;}
#a-id110a-apieshop, #a-id110a-apieshop:hover {background: url('../image/bg-style-b.png') no-repeat center center #000F59;}
#a-id010b-apieshop, #a-id010b-apieshop:hover {background: url('../image/bg-style-c.png') no-repeat center center #7A8CA0;}
#a-id110b-apieshop, #a-id110b-apieshop:hover {background: url('../image/bg-style-d.png') no-repeat center center #990000;}
.select-id010a-apieshop {float: left;width: 130px;height: 24px;text-align: left;background-color: #FFFFFF;border: 1px #555555 solid;padding: 3px;margin: 1px 0 0 5px;}
.select-id010a-apieshop option {float: left;text-align: left;background-color: #FFFFFF;}
.select-id010b-apieshop {float: left;width: 50px;height: 24px;text-align: left;background-color: #FFFFFF;border: 1px #555555 solid;padding: 3px;margin: 1px 0 0 5px;}
.label-id010a-apieshop {float: left;padding-top: 6px;}
.p-id010i-apieshop {float: right;text-align: left;padding: 16px 8px 10px 10px;}
.p-id010i-apieshop a, .p-id010i-apieshop a:hover {color: #000000;text-align: left;padding: 6px 8px 5px 8px;margin: 0 2px;text-decoration: none;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.p-id010i-apieshop a.act, .p-id010i-apieshop a.act:hover {color: #FFFFFF;background-color: #000F59;}
.p-id010i-apieshop a.tlleft, .p-id010i-apieshop a.tlleft:hover {color: #FFFFFF;background: url('../image/bg-arrowbtn-b.png') no-repeat left center #555555;padding: 6px 8px 5px 14px;}
.p-id010i-apieshop a.tlright, .p-id010i-apieshop a.tlright:hover {color: #FFFFFF;background: url('../image/bg-arrowbtn-d.png') no-repeat right center #555555;padding: 6px 14px 5px 8px;}
#div-id010i-apieshop {float: left;width: 734px;padding: 5px 5px 10px 5px;}
#p-id010j-apieshop {float: left;width: 734px;padding: 0 5px;text-align: center;}
#p-id010j-apieshop a, #p-id010j-apieshop a:hover {color: #CCCCCC;text-decoration: none;}



#div-id010j-apieshop {float: left;width: 734px;margin: 0px 5px 10px 5px;background-color: #A0A0A0;padding-top: 5px;}
#div-id010j-apieshop-j {position:absolute; bottom:10px;width: 920px;margin: 10px 5px 0 5px;background-color: #BBBBBB;padding: 5px 0 5px 0;}
#div-id010j-apieshop-j h1 {margin:0px 0px 5px 5px;text-align: left;font-weight:bold;font-size:13px;color:#FFFFFF; }
#div-id010j-apieshop-j h2 {margin:0px 0px 0px 5px;text-align: left;font-weight:bold;font-size:12px;color:#FFFFFF; }
#div-id010j-apieshop-j p {text-align:justify;margin:0px 10px 4px 10px;color:#FFFFFF; }
#div-id010j-apieshop-j strong {color:#FFFFFF;font-weight:bold; }
/*#div-id010j-apieshop ul li, ol li {color:#FFFFFF !important}*/


/* ************************************************************************************** QUICK BANNER - ODKAZY */

#div-id007a-apieshop {float: left;width: 920px;padding: 0 20px;}
#div-id007b-apieshop {float: left;width: 920px;height: 134px;background: url('../image/bg-quick-b.png') no-repeat right top #999999;position:relative;}
#p-id007a-apieshop {float: left;width: 142px;height: 56px;padding: 29px 15px 49px 18px;background: url('../image/bg-quick-a.png') no-repeat left top #999999;}
#p-id007a-apieshop a, #p-id007a-apieshop a:hover {color: #2C2C2C;text-decoration: none;}
#p-id007a-apieshop a img {width: 142px;height: 77px;}
.ul-id007a-apieshop {padding: 10px 0 0 10px;}
.ul-id007a-apieshop, .ul-id007a-apieshop li ul {float: left;width: 139px;list-style: none outside none;text-align: left;}
.ul-id007a-apieshop li, .ul-id007a-apieshop li ul li {float: left;width: 139px;text-align: left;line-height: 20px;}
.ul-id007a-apieshop li strong {color: #FFFFFF;font-weight: bold;}
.ul-id007a-apieshop li ul li a, .ul-id007a-apieshop li ul li a:hover {color: #FFFFFF;text-decoration: none;}
.ul-id007a-apieshop li ul li a:hover {color: #CC2222;}
.ul-id007a-apieshop li ul li a:hover strong{color: #CC2222;}
.ul-id007a-apieshop li ul li {color: #FFFFFF;text-decoration: none;}

/* ************************************************************************************** COPYRIGHT */

#div-id005a-apieshop {float: left;width: 960px;background: url('../image/bg-footer-a.png') no-repeat center bottom transparent;padding: 0 20px 20px 20px;}
#p-id005a-apieshop {color: #707070;float: left;padding: 10px 0 10px 30px;text-align: left;}
#p-id005a-apieshop a, #p-id005a-apieshop a:hover {color: #707070;text-decoration: none;}
#p-id005a-apieshop a:hover {color: #CC2222;}
#p-id005b-apieshop {float: right;padding: 10px 30px 10px 0;text-align: right;}
#p-id005b-apieshop, #p-id005b-apieshop span {color: #707070;}
#p-id005b-apieshop span {border-right: 1px #707070 solid;padding: 2px 5px 1px 0;margin-right: 1px;}
#p-id005b-apieshop a, #p-id005b-apieshop a:hover {color: #CC2222;text-decoration: none;}
#p-id005b-apieshop a:hover {color: #000000;}
#p-id005b-apieshop span a, #p-id005b-apieshop span a:hover {color: #707070;text-decoration: none;}
#p-id005b-apieshop span a:hover {color: #CC2222;}

/* ************************************************************************************** JINE POLOZKY E-SHOPU */

#div-id011a-apieshop {float: left;width: 734px;padding: 0 5px;}
.div-id011b-apieshop {float: left;width: 732px;height: 120px;background-color: #FFFFFF;border: 1px #555555 solid;overflow: hidden;margin: 5px 0;}
.div-id011c-apieshop {float: left;width: 120px;}
.div-id011c-apieshop p {float: left;width: 120px;text-align: center;}
.div-id011c-apieshop p a, .div-id011c-apieshop p a:hover {color: #FFFFFF;text-decoration: none;}
.div-id011c-apieshop p a img {height: 120px;}
.div-id011d-apieshop {float: left;width: 450px;}
.div-id111d-apieshop {float: left;width: 450px;}
.div-id111d-apieshop p {float: left;text-align: left;line-height: 16px;padding: 8px 10px 10px 10px;}
.div-id011e-apieshop {float: left;width: 162px;padding-top: 60px;}
.div-id011f-apieshop {float: left;width: 162px;height: 24px;}
.div-id011g-apieshop {float: left;width: 100px;}
.div-id011h-apieshop {float: left;width: 57px;padding-left: 5px;}

/* ************************************************************************************** DETAIL PRODUKTU */

#div-id012a-apieshop {float: left;width: 744px;}
#div-id012b-apieshop {float: left;width: 734px;padding-bottom: 5px;background-color:#FFFFFF;margin-left:5px;}

#div-id012b-apieshop h1 {font-size: 24px;font-weight: bold;float: left;width: 704px;text-align: left;padding: 10px 15px;}

#div-id012e-apieshop {float: left;width: 704px;padding: 0 15px;}
#div-id012f-apieshop {float: left;width: 304px;}
#p-id012a-apieshop {float: left;width: 304px;text-align: center;}
#p-id012a-apieshop a, #p-id012a-apieshop a:hover {color: #FFFFFF;text-decoration: none;}
#p-id012a-apieshop a img {width: 240px;height: 320px;}
#p-id012b-apieshop {float: left;width: 304px;text-align: left;}
#p-id012b-apieshop a, #p-id012b-apieshop a:hover {color: #FFFFFF;text-decoration: none;}

#p-id012b-apieshop a img {width: 90px;height: 90px;border: 1px #CECECE solid;margin: 3px 3px 0 0;}

#div-id012g-apieshop {float: left;width: 400px;}
.p-id012c-apieshop {float: left;width: 400px;text-align: left;line-height: 18px;padding-bottom: 10px;}
#table-id012a-apieshop {float: left;width: 400px;background-color: #F6F6F6;}
#table-id012a-apieshop th {width: 120px;vertical-align: center;}
#table-id012a-apieshop td {width: 280px;vertical-align: center;}
#table-id012a-apieshop th p, #table-id012a-apieshop td p {float: left;text-align: left;padding: 5px 10px;}
.strong-id012a-apieshop {color: #339933;font-size: 14px;font-weight: bold;}
.strong-id012ao-apieshop {color: #ffaa33;font-size: 14px;font-weight: bold;}
.strong-id012ar-apieshop {color: #ff0000;font-size: 14px;font-weight: bold;}
.span-id012a-apieshop {color: #888888;}
.span-id012a-apieshop strong {color: #888888; font-weight:bold;color: #393; cursor: help;}
.span-id012a-apieshop strong span {color: #888888; font-weight:normal;color: #888; }
.strong-id012b-apieshop {font-weight: bold;text-decoration: line-through;}
.strong-id012c-apieshop {font-size: 18px;font-weight: bold;}
.strong-id012d-apieshop {color: #006699;font-size: 24px;font-weight: bold;}
.span-id012b-apieshop {color: #888888;}
.input-id012a-apieshop {float: left;width: 30px;height: 20px;text-align: right;border: 1px #888888 solid;padding: 4px;background-color: #FFFFFF;}
.span-id012c-apieshop {float: left;padding: 8px 10px 5px 5px;}
.input-id012b-apieshop {color: #FFFFFF;font-weight: bold;float: left;width: 120px;height: 30px;text-align: center;border: 1px #e97800 solid;padding: 4px 5px 5px 5px;background-color: #e97800;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
#table-id012b-apieshop {float: left;width: 400px;margin-bottom: 10px;}
#table-id012b-apieshop p {padding: 5px;}
#table-id012b-apieshop p a, #table-id012b-apieshop p a:hover {color: #006699;text-decoration: none;}
#table-id012b-apieshop p a:hover {text-decoration: underline;}
#table-id012b-apieshop p strong {font-weight: bold;}
#table-id012b-apieshop th {width: 100px;}
#table-id012b-apieshop th p {float: right;text-align: right;}
#table-id012b-apieshop td {width: 300px;}
#table-id012b-apieshop td p {float: left;text-align: left;}
#div-id012h-apieshop {float: left;width: 400px;}
#div-id012c-apieshop {float: left;width: 699px;background: url('../image/bg-detail-a.gif') no-repeat left bottom #ffffff;padding: 0 15px 15px 20px;margin-left:5px;/* ********************************SEM VLOŽIT DALŠÍ BORDER-BOTTOM */}
#div-id012i-apieshop {float: left;width: 518px;padding-right: 5px;border-top: 5px #FFFFFF solid;}
#ul-id012a-apieshop {float: left;width: 518px;background: url('../image/line-gray-a.gif') repeat-x left bottom #FFFFFF;list-style: none outside none;}

#ul-id012a-apieshop li {float: left;text-align: left;padding-right: 2px;}

#ul-id012a-apieshop li a,
#ul-id012a-apieshop li a:hover, #ul-id012a-apieshop li a.selected, #ul-id012a-apieshop li a.selected:hover {color: #000f59;float: left;display: block;text-align: center;padding: 10px;background-color: #F6F6F6;border-top: 3px #888888 solid;border-right: 1px #888888 solid;border-bottom: none;border-left: 1px #888888 solid;text-decoration: none;cursor: pointer;}

#ul-id012a-apieshop li a:hover, #ul-id012a-apieshop li a.selected:hover {border-top: 3px #000f59 solid;}

#ul-id012a-apieshop li a.selected, #ul-id012a-apieshop li a.selected:hover {color: #000000;padding: 10px 10px 11px 10px;background-color: #FFFFFF;border-top: 3px #000f59 solid;}

.div-id012k-apieshop {float: left;width: 498px;padding: 10px;min-height:150px}

#div-id012j-apieshop {float: left;width: 186px;}
#div-id012j-apieshop h6 {font-size: 16px;font-weight: bold;float: left;width: 156px;text-align: left;padding: 14px 15px 4px 15px;}
#div-id012d-apieshop {float: left;width: 744px;background-color: #CCCCCC;}
#div-id012d-apieshop h4 {color: #E6E6E6;font-size: 16px;font-weight: bold;float: left;width: 714px;text-align: left;background: url('../image/bg-headtext-a.png') repeat-x left center #121212;padding: 10px;border-bottom: 5px #CCCCCC solid;margin: 10px 5px 0 5px;}















#review .pagination
{
float: left;
width: 498px;
}







#review .pagination .links
{
float: left;
width: 498px;
background-color: #A0A0A0;
text-align: center;
padding: 5px 0;
}

#review .pagination .links a
{
color: #000000;
float: none;
display: inline-block;
padding: 5px;
text-decoration: none;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
#review .pagination .links a.act
{
color: #FFFFFF;
background-color: #990000;
}
#review .pagination .links a.tlright, #review .pagination .links a.tlleft
{
color: #FFFFFF;
background-color: #555555;
}








#review .pagination .results
{
color: #555555;
float: left;
width: 498px;
text-align: center;
padding: 5px 0;
}















.div-id012k-apieshop #review_title
{
float: left;
width: 498px;
font-weight: bold;
text-align: center;
padding: 5px 0;
}






.table-id012d-apieshop
{
float: left;
width: 498px;
}



.table-id012d-apieshop th
{
text-align: right;
padding: 5px;
}



.table-id012d-apieshop td
{
text-align: left;
padding: 5px;
}





.table-id012d-apieshop input[type="text"]
{
float: left;
width: 150px;
border: 1px #DDDDDD solid;
padding: 5px;
}




.table-id012d-apieshop input[type="text"]:focus
{
border: 1px #990000 solid;
}




.table-id012d-apieshop textarea
{
float: left;
width: 300px;
border: 1px #DDDDDD solid;
resize: vertical;
padding: 5px;
margin-bottom: 5px;
}


.table-id012d-apieshop textarea:focus
{
border: 1px #990000 solid;
}



.table-id012d-apieshop img
{
float: left;
padding: 5px 0;
}






























.table-id112d-apieshop
{
float: left;
width: 498px;
}



.table-id112d-apieshop .button
{
float: right;
padding: 5px 10px;
color: #FFFFFF;
background-color: #990000;
text-decoration: none;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
cursor: pointer;
}
/****************************************************************************************/

.buttonx
{
float: right;
padding: 0px 10px;
color: transparent;
text-decoration: none;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
cursor: pointer;
width: 264px;
height:58px;
font-size:0px;
background: url('../image/bg-input-e.gif') no-repeat center center transparent;
}



.table-id112d-apieshop .button span
{
color: #FFFFFF;
cursor: pointer;
}



















/* ************************************************************************************** VSE O NAKUPU */

#div-id013a-apieshop {float: left;width: 734px;padding: 0 5px;}
#div-id013b-apieshop {float: left;width: 734px;}

#div-id013b-apieshop h1 {font-size: 24px;font-weight: bold;float: left;width: 714px;background-color: transparent;text-align: left;border-bottom: 3px #242424 solid;padding: 0 10px 5px 10px;margin-bottom: 10px;}

/*
#div-id013b-apieshop h3 {font-size: 16px;font-weight: bold;float: left;width: 714px;text-align: left;padding: 10px;}
*/

#ul-id013a-apieshop {float: left;width: 684px;list-style: square outside none;padding: 0 20px 0 30px;}
#ul-id013a-apieshop li {float: left;width: 664px;text-align: left;line-height: 16px;}
#ol-id013a-apieshop {float: left;width: 684px;list-style: decimal outside none;padding: 0 20px 0 30px;}
#ol-id013a-apieshop li {float: left;width: 664px;text-align: left;line-height: 16px;}
#ul-id013a-apieshop li a, #ul-id013a-apieshop li a:hover, #ol-id013a-apieshop li a, #ol-id013a-apieshop li a:hover {color: #990000;text-decoration: none;}
#ul-id013a-apieshop li a:hover, #ol-id013a-apieshop li a:hover {text-decoration: underline;}
#div-id013c-apieshop {float: left;width: 734px;padding-top: 10px;}
#table-id013a-apieshop {float: left;width: 714px;margin: 0 10px;}
#table-id013a-apieshop th, #table-id013a-apieshop td {border: 1px #FFFFFF solid;padding: 10px 5px;}
.th-id013a-apieshop {width: 100px;}
#table-id013a-apieshop thead tr {background-color: #555555;}
#table-id013a-apieshop thead tr th p {color: #FFFFFF;}
#table-id013a-apieshop tbody .even {background-color: #F6F6F6;}
#table-id013a-apieshop tbody .odd {background-color: #E6E6E6;}
#table-id013a-apieshop th p, #table-id013a-apieshop td p {float: left;text-align: left;}
#table-id013a-apieshop thead .th-id013a-apieshop p, #table-id013a-apieshop tbody td p {float: left;width: 100%;text-align: center;}
#table-id013a-apieshop tbody th p {font-weight: bold;}
#table-id013a-apieshop tbody th p a, #table-id013a-apieshop tbody th p a:hover {color: #990000;font-weight: bold;text-decoration: none;}
#table-id013a-apieshop tbody th p a:hover {text-decoration: underline;}
#div-id013d-apieshop {float: left;width: 734px;}
#div-id013d-apieshop h3 {font-size: 16px;font-weight: bold;float: left;width: 714px;text-align: left;padding: 10px;}
#ul-id013b-apieshop {float: left;width: 684px;list-style: square outside none;padding: 0 20px 0 30px;}
#ul-id013b-apieshop li {float: left;width: 664px;text-align: left;line-height: 16px;}
#ul-id013b-apieshop li a, #ul-id013b-apieshop li a:hover {color: #990000;text-decoration: none;}
#ul-id013b-apieshop li a:hover {text-decoration: underline;}

/* ************************************************************************************** KOŠÍK */

#div-id014a-apieshop {float: left;width: 744px;}
#div-id014b-apieshop {float: left;width: 734px;margin: 0 5px;background-color:#FFFFFF}
#div-id014b-apieshop h2 {font-size: 24px;font-weight: bold;float: left;width: 714px;background-color: #FFFFFF;text-align: left;padding: 0 10px 10px 10px;}
#div-id014b-apieshop h3 {font-size: 18px;float: left;width: 694px;text-align: left;padding: 0 20px 10px 20px;background-color:#FFFFFF;}
.ul-id014a-apieshop {float: left;width: 730px;height: 65px;list-style: none outside none;padding: 0 2px 10px 2px;background-color:#FFFFFF;}
#k1 {background: url('../image/bg-basket01-a.png') no-repeat left top transparent;}
#k2 {background: url('../image/bg-basket02-a.png') no-repeat left top transparent;}
#k3 {background: url('../image/bg-basket03-a.png') no-repeat left top transparent;}
#k4 {background: url('../image/bg-basket04-a.png') no-repeat left top transparent;}
#k5 {background: url('../image/bg-basket05-a.png') no-repeat left top transparent;}
.ul-id014a-apieshop li {float: left;width: 146px;}
.ul-id014a-apieshop li a, .ul-id014a-apieshop li a:hover {color: #888888;font-size: 32px;font-weight: bold;float: left;display: block;width: 126px;padding: 13px 0 12px 20px;text-decoration: none;text-align: center;}
.ul-id014a-apieshop li a span, .ul-id014a-apieshop li a:hover span {color: #888888;font-size: 14px;font-weight: bold;line-height: 41px;vertical-align: top;padding-left: 5px;}
#k1 #p1 a, #k1 #p1 a span, #k2 #p2 a, #k2 #p2 a span, #k3 #p3 a, #k3 #p3 a span, #k4 #p4 a, #k4 #p4 a span, #k5 #p5 a, #k5 #p5 a span {color: #FFFFFF;}
#table-id014a-apieshop {float: left;width: 694px;margin: 0 20px;}
.th-id014a-apieshop {width: 80px;}
.th-id014b-apieshop {width: 40px;}
#table-id014a-apieshop thead tr {background-color: #555555;}
#table-id014a-apieshop thead tr th {padding: 10px;}
#table-id014a-apieshop thead tr th p {color: #FFFFFF;float: left;text-align: left;}
#table-id014a-apieshop thead tr .th-id014a-apieshop p {float: left;width: 100%;text-align: center;}
#table-id014a-apieshop tbody .even {background-color: #F6F6F6;}
#table-id014a-apieshop tbody .odd {background-color: #E6E6E6;}
#table-id014a-apieshop tbody tr th, #table-id014a-apieshop tbody tr td {padding: 10px;}
#table-id014a-apieshop tbody tr th p {float: left;text-align: left;}
#table-id014a-apieshop tbody tr th p a, #table-id014a-apieshop tbody tr th p a:hover {color: #990000;text-decoration: none;}
#table-id014a-apieshop tbody tr th p a img {float: left;}
#table-id014a-apieshop tbody tr td p {float: left;width: 100%;text-align: center;}
#table-id014a-apieshop tfoot tr td {padding: 10px;}
.p-id014a-apieshop {float: left;text-align: left;}
.p-id014b-apieshop {float: right;text-align: right;}
#tr-id014b-apieshop {background-color: #990000;}
#tr-id014c-apieshop {vertical-align: top;}
#tr-id014b-apieshop .p-id014a-apieshop {color: #FFFFFF;}
#tr-id014b-apieshop .p-id014b-apieshop {color: #FFFFFF;font-size: 18px;font-weight: bold;}
#table-id014a-apieshop tfoot #tr-id014a-apieshop td p a, #table-id014a-apieshop tfoot #tr-id014a-apieshop td p a:hover {color: #990000;text-decoration: none;}
#table-id014a-apieshop tfoot #tr-id014a-apieshop td p a:hover {text-decoration: underline;}
.span-id014a-apieshop {float: left;}
.span-id014a-apieshop img {width: 40px;height: 40px;border: 1px #CCCCCC solid;}
.span-id014b-apieshop {float: left;line-height: 18px;padding-top: 3px;text-align: left;}
.span-id014b-apieshop a, .span-id014b-apieshop a:hover {color: #990000;font-weight: bold;text-decoration: none;}
.span-id014b-apieshop a:hover {text-decoration: underline;}
.span-id014c-apieshop {float: right;}
.span-id014d-apieshop {float: left;padding: 6px 0 0 5px;}
.input-id014a-apieshop, .input-id114a-apieshop {float: left;width: 30px;background-color: #FFFFFF;padding: 5px;text-align: right;border: 1px #CCCCCC solid;}
.input-id114a-apieshop {border: 1px #990000 solid;}
.strong-id014a-apieshop {color: #990000;font-weight: bold;float: right;}
.em-id014a-apieshop {color: #990000;float: right;}
#a-id014a-apieshop, #a-id014a-apieshop:hover {color: #990000;float: left;display: block;background: url('../image/bg-arrow-b.png') no-repeat left center transparent;padding-left: 9px;top: 0px;position: relative;text-decoration: none;}
#a-id014a-apieshop:hover {text-decoration: underline;}
#a-id014b-apieshop, #a-id014b-apieshop:hover, #a-id014c-apieshop, #a-id014c-apieshop:hover, #a-id014d-apieshop, #a-id014d-apieshop:hover {color: #5783CB;font-size: 1px;float: left;height: 53px;display: block;text-decoration: none;text-align: center;padding-top: 5px;}
#a-id014b-apieshop, #a-id014b-apieshop:hover {width: 188px;background: url('../image/bg-input-c.gif') no-repeat center center transparent;}
#a-id014c-apieshop, #a-id014c-apieshop:hover {width: 188px;background: url('../image/bg-input-d.gif') no-repeat center center transparent;}
#a-id014d-apieshop, #a-id014d-apieshop:hover {width: 264px;background: url('../image/bg-input-e.gif') no-repeat center center transparent;}
.span-id014e-apieshop {color: #888888;float: left;text-align: left;}
.span-id014e-apieshop em {color: #000000;}
.p-id014c-apieshop,div.success {color: #115599;float: left;width: 654px;text-align: left;padding: 10px 10px 10px 30px;margin: 0 20px 10px 20px;background: url('../image/bg-info-a.png') no-repeat left top #DDDDEE;line-height: 16px;}
.p-id014c-apieshop a, .p-id014c-apieshop a:hover,div.success a,div.success a:hover {color: #115599;text-decoration: underline;}
.p-id014c-apieshop a:hover,div.success a:hover {color: #000000;}

/* ************************************************************************************** REGISTRAČNÍ FORMULÁŘ */

#div-id015a-apieshop {float: left;width: 734px;background-color:#FFFFFF}
#div-id015b-apieshop {float: left;width: 694px;padding: 0 20px 10px 20px;}
#table-id015a-apieshop {float: left;width: 694px;background-color: #F6F6F6;}
#table-id015a-apieshop td {width: 20%;padding: 5px 10px;vertical-align: top;}
#table-id015a-apieshop td h4 {font-size: 16px;font-weight: bold;float: left;text-align: left;}
.p-id015a-apieshop {float: left;text-align: left;line-height: 20px;}
.p-id015b-apieshop {float: right;text-align: left;padding-top: 8px;}
#table-id015a-apieshop td p a, #table-id015a-apieshop td p a:hover {color: #990000;text-decoration: none;}
#table-id015a-apieshop td p a:hover {text-decoration: underline;}
.input-id015a-apieshop, .input-id115a-apieshop {float: left;width: 130px;height: 20px;background-color: #FFFFFF;text-align: left;border: 1px #CCCCCC solid;padding: 4px 5px;}
.input-id115a-apieshop {border: 1px #990000 solid;}
.input-id015b-apieshop {float: left;width: 80px;height: 30px;background-color: #DDDDDD;text-align: center;border: 1px #CCCCCC solid;padding: 5px;}
#div-id015c-apieshop {float: left;width: 694px;padding: 0 20px;}
#table-id015b-apieshop {float: left;width: 694px;background-color: #F6F6F6;}
#table-id015b-apieshop td {padding: 5px 10px;}
.td-id015a-apieshop {width: 17%;}
.td-id015b-apieshop {width: 33%;}
#table-id015b-apieshop td h4 {font-size: 16px;font-weight: bold;float: left;text-align: left;}
#table-id015b-apieshop td h5 {color: #888888;font-size: 14px;font-weight: bold;float: left;text-align: left;}
.p-id015c-apieshop {float: left;text-align: left;}
.p-id015d-apieshop {float: right;text-align: left;}
.p-id015e-apieshop {float: left;text-align: left;line-height: 20px;}
#table-id015b-apieshop td p em {color: #115599;}
.input-id015c-apieshop, .input-id115c-apieshop {float: left;width: 150px;height: 20px;background-color: #FFFFFF;text-align: left;border: 1px #CCCCCC solid;padding: 4px 5px;}
.input-id115c-apieshop {border: 1px #990000 solid;}
.select-id015a-apieshop {float: left;width: 162px;background-color: #FFFFFF;text-align: left;border: 1px #CCCCCC solid;padding: 5px 3px;}
.select-id015a-apieshop option {background-color: #FFFFFF;text-align: left;padding: 0 5px;}
#table-id015b-apieshop td p strong {font-weight: bold;}
#table-id015b-apieshop td p a, #table-id015b-apieshop td p a:hover {color: #990000;text-decoration: none;}
#table-id015b-apieshop td p a:hover {text-decoration: underline;}
.textarea-id015a-apieshop, .textarea-id115a-apieshop {float: left;width: 672px;background-color: #FFFFFF;padding: 5px;border: 1px #CCCCCC solid;overflow: auto;margin-bottom: 5px;resize: vertical;}
.textarea-id115a-apieshop {border: 1px #990000 solid;}

#div-id015a-apieshop .disabled {color: #BBBBBB;}
.input-id015c-apieshop[disabled="disabled"] {border: 1px #EEEEEE solid;background-color: #F2F2F2;}

/* ************************************************************************************** INFO SOUHRN */

#div-id016a-apieshop {float: left;width: 694px;padding: 0 20px 10px 20px;}
#table-id016a-apieshop {float: left;width: 694px;}
#table-id016a-apieshop tbody tr td {width: 50%;padding-top: 5px;}
#table-id016a-apieshop td h3 {float: left;width: 100%;text-align: left;padding: 0;}
#table-id016a-apieshop td p {float: left;text-align: left;padding-left: 10px;}

/* ************************************************************************************** REKLAMNI PROUZEK */

#div-id001a-apipromotion {float: none;width: 196px;position: absolute;top: 100px;left: 980px;}
#div-id001b-apipromotion, #div-id001b-apipromotion.fixed {float: left;width: 196px;}
#div-id001b-apipromotion.fixed {position: fixed;top: 0;}
#div-id001c-apipromotion {float: left;width: 196px;background: url('../image/bg-promotion-a.png') no-repeat left top transparent;padding: 10px 0 5px 0;}
#div-id001c-apipromotion p {color: #FFFFFF;font-weight: bold;float: left;width: 166px;background: url('../image/bg-promotiontext-a.png') no-repeat center top transparent;padding: 10px 10px 10px 20px;text-align: left;text-transform: uppercase;}
#div-id001d-apipromotion {float: left;width: 186px;background: url('../image/bg-promotion-b.png') repeat-y left top transparent;padding: 0 5px;}
#div-id001e-apipromotion {float: left;width: 196px;background: url('../image/bg-promotion-c.png') no-repeat left bottom transparent;}
#div-id001e-apipromotion p {float: left;width: 176px;text-align: center;padding: 5px 10px 10px 10px;}
#div-id001e-apipromotion p a, #div-id001e-apipromotion p a:hover {color: #FFFFFF;font-weight: bold;display: inline-block;padding: 5px 5px;margin: 0 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;text-decoration: none;}
#div-id001e-apipromotion p a:hover, #div-id001e-apipromotion p a.act, #div-id001e-apipromotion p a.act:hover {color: #000000;background-color: #FFFFFF;}

/* ***** mike hacks *****/
#div-id003c-apieshop {position:absolute;top:20px;right:20px}

#p-id010d-apieshop {width:101px;height:2px;padding:0;margin:10px}
.ui-slider-horizontal {height:2px;margin:5px 0}
#p-id010c-apieshop input,
#p-id010e-apieshop input {color:#fff;width:35px;text-align:right}
#p-id010c-apieshop input {}


.ui-widget-header  {
border:0;border-top:1px solid #353535;
background-color:#747474;
}

.ui-widget-content {background:transparent;border:0}

.ui-slider-horizontal .ui-slider-range { height:2px;top:5px}

.ui-slider .ui-slider-handle {

cursor: pointer;
width:9px;height:20px; border:0;
background-image: linear-gradient(bottom, rgb(137,137,137) 0%, rgb(182,182,182) 50%);
background-image: -o-linear-gradient(bottom, rgb(137,137,137) 0%, rgb(182,182,182) 50%);
background-image: -moz-linear-gradient(bottom, rgb(137,137,137) 0%, rgb(182,182,182) 50%);
background-image: -webkit-linear-gradient(bottom, rgb(137,137,137) 0%, rgb(182,182,182) 50%);
background-image: -ms-linear-gradient(bottom, rgb(137,137,137) 0%, rgb(182,182,182) 50%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(137,137,137)),
	color-stop(0.5, rgb(182,182,182))
);

}
             
.ui-widget-header {
  border:0;border-top:1px solid #353535 !important;
background-color:#747474  !important;
}              


.ui-corner-all{-moz-border-radius: 0px;-webkit-border-radius: 0px;border-radius: 0px;}
#ajax-overlay {position:absolute;z-index:999;width:734px;padding:5px;top:195px;left:-99999px;height:0;background:#fff url('../image/ajax-loader.gif') no-repeat center center;opacity:0.5;}
span.error {display:block;clear:left; color:red;padding:5px 0}

#card{position:absolute;bottom:-40px;right:0px;z-index:99;}
.red {color:red}
.product-option{font-size: 150%}